.member-popup_box {
  max-width: 440px;
  padding: 0 20px;
  margin: 170px auto;
}

.member-popup_box .modal-header {
  border-bottom: 0 none;
}

.member-popup_box .modal-title {
  height: 60px;
  width: 100%;
  border-radius: 5px 5px 0 0;
  color: #bd6a32;
  font-size: 30px;
  font-weight: 600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-left: 30px;
}

.member-popup_box .close {
  font-size: 18px;
  float: right;
  cursor: pointer;
  z-index: 999;
  padding: 10px;
}

.member-popup_box .close:hover {
  color: #c52020;
}

.member-popup_box .form-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.member-popup_box .input-group-text {
  width: 47px;
  color: #fff;
  font-size: 18px;
  background: #bd6a32;
  border: 1px solid #aa541b;
  border-radius: 5px 0 0 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.member-popup_box .form-control {
  border-color: lightgrey;
  border-radius: 0 5px 5px 0;
}

.member-popup_box .form-control:focus {
  border-color: #be6432;
  -webkit-box-shadow: inset 0px 0px 2px 2px rgba(190, 100, 50, 0.25);
          box-shadow: inset 0px 0px 2px 2px rgba(190, 100, 50, 0.25);
}

.member-popup_box .form-control::-webkit-input-placeholder {
  color: #999;
}

.member-popup_box .form-control:-ms-input-placeholder {
  color: #999;
}

.member-popup_box .form-control::-ms-input-placeholder {
  color: #999;
}

.member-popup_box .form-control::placeholder {
  color: #999;
}

.member-popup_box .pass {
  margin-top: -0.5em;
}

.member-popup_box .pass a {
  color: #bd6a32;
  font-size: 17px;
  text-decoration: none;
}

.member-popup_box .pass:hover {
  text-decoration: underline;
}

.member-popup_box .button {
  margin-top: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.member-popup_box .button .btn-success {
  background-color: #bd6a32;
  border: 1px solid #aa541b;
  margin-left: 0.5em;
  width: 100%;
}

.member-popup_box .button .btn-success:hover {
  background-color: #9b4104;
}

.member-popup_box .signup-link {
  text-align: center;
  margin-top: 20px;
  font-size: 17px;
}

.member-popup_box .signup-link a {
  color: #bd6a32;
  text-decoration: none;
}

.member-popup_box .signup-link a:hover {
  text-decoration: underline;
}